/*
Theme Name: Studio10117
Description: Divi Child-Theme für das Studio 10117
Author: Björn Warwas
Author URI: https://www.zork-media.de
Template: Divi
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: mct 
*/


h1 {
	text-transform: uppercase !important;
}

#myKasten {
	position: absolute;
	width: 100%;
	z-index: 1;
}


.blockgallery--figure figcaption{
display:none !important;
}

#et-info {
	line-height:2em !important;
padding-bottom:0px !important;
}
	

#top-menu li{
	padding-right:15px !important;
}

@media (max-width: 1210px) {
 #et_mobile_nav_menu {
 display: block;
 }
 
 }

